import { saveHomepageContent, getHomepageContent } from '$lib/server/content';
import { json } from '@sveltejs/kit';

export async function GET() {
  return json(await getHomepageContent());
}

export async function PUT({ request }) {
  const content = await request.json();
  return json(await saveHomepageContent(content));
}
